[
	{
		ingredientPattern: "WWW	W_W",
		ingredients: {
			"W": { type: "item", code: "somedisassemblyrequired:plank-*", name: "wood" }
		},
		width: 3,
		height: 2,
		output: { type: "item", code: "somedisassemblyrequired:boatseat-{wood}" }
	}
]